<template name="Members">
    {{#if isInRole 'validated,admin'}} {{>MembersPanel}} {{else}} {{> statusPanel}} {{/if}}
</template>
<template name="MembersPanel">
    <div class="members">
        <div class="container">
            <div class="intro">
                <div class="input-group search-container">
                    <span class="input-group-btn">
                        <button id="advSearch" class="btn" type="button">
                            <i class="fa fa-filter"></i>
                        </button>
                    </span>
                    <input class="form-control search-box" type="text" name="search" placeholder="Rechercher.." />
                </div>
                {{#if advSearch}}
                <div>
                    <select class="form-control filter" id="profield">
                        <option selected value="">Secteur</option>
                        {{#each profield in profields}}
                        <option name="profield{{profield}}">{{profield}}</option>
                        {{/each}}
                        <option name="profieldAutre">Autre</option>
                    </select>
                    <select class="form-control filter" id="school">
                        <option selected value="">Lycée</option>
                        {{#each lycee in lycees}}
                        <option name="school{{lycee}}">{{lycee}}</option>
                        {{/each}}
                        <option name="schoolAutre">Autre</option>
                    </select>
                    <input class="form-control filter" list="positions" placeholder="Ville actuelle" id="position">
                    <datalist id="positions">
                        {{#each city in citys}}
                        <option value="{{city}}"></option>
                        {{/each}}
                    </datalist>
                    <input class="form-control filter" list="diplomas" placeholder="Diplôme" id="diploma">
                    <datalist id="diplomas">
                        {{#each member in members}}
                        <option value="{{member.diploma}}"></option>
                        {{/each}}
                    </datalist>
                    <div class="input-group input-daterange">
                        <input type="text" placeholder="année de naissance" class="form-control" name="from">
                        <div class="input-group-addon">à</div>
                        <input type="text" placeholder="année de naissance" class="form-control" name="to">
                    </div>
                </div>
                {{/if}}
            </div>
            <div class="row people">
                {{#each member in members}} {{#if isValidated member.author}} {{#if search member}} {{> memberItem member=member}} {{/if}}{{/if}} {{/each}}
            </div>
        </div>
    </div>
</template>
